return LoadActor(THEME:GetPathB("Title", "overlay/bg.png"))..{
	OnCommand=function(self)

		local scale_factor = 1
		local ar = string.format( "%.3f" ,PREFSMAN:GetPreference("DisplayAspectRatio"))

		-- Surely there is a better way to do this...
		if ar == "1.778" then
			scale_factor = 1.333
		elseif ar == "1.600" then
			scale_factor = 1.2
		end

		local width_factor = IsUsingWideScreen() and 4 or 3
		local height_factor = IsUsingWideScreen() and 3 or 2.25

		self:FullScreen()
			:customtexturerect(0,0, width_factor, height_factor / scale_factor):texcoordvelocity(0.1,0.1)
	end
}